FF 8.0 compatibility Rated 3 out of 5 stars

I think i've found it !
I the adress bar, you write "about:config" and ENTER.
Then you will have to ADD the "extension.check.....= FALSE" given by Pauline.
I haven't tried yet. Not enough time, but I will soon.
Let us know if it is working for you guys.
PS: Please write you comment in english if possible... or use translator if unable.

Rated 3 out of 5 stars

Hi Pauline. How do you change extensions.checkcompatibility.8.0 in folders??
Thanks

Not working yet with FF 8.0 Rated 3 out of 5 stars

For now it's not working on Firefox 8.0.
Wait and see

Excellent and compatible withFF 5.0 Rated 5 out of 5 stars

I have been using it for months, excellent add-on.
Today (27 June 2011) Firefox website does not list the latest up-to-date add-on by IE Tab+, if you just go on her website, you will find the latest stable release, and it is compatible with FF5.0 and Seamonkey 2.1 !!!
http://coralietab.mozdev.org/installation.html
Add-on: v2.03.20110625

Enjoy !

This review is for a previous version of the add-on (2.02.20110525).